"use strict";

exports.__esModule = true;

var _TextArea = require("./TextArea");

Object.keys(_TextArea).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _TextArea[key]) return;
  exports[key] = _TextArea[key];
});

var _TextArea2 = require("./TextArea.types");

Object.keys(_TextArea2).forEach(function (key) {
  if (key === "default" || key === "__esModule") return;
  if (key in exports && exports[key] === _TextArea2[key]) return;
  exports[key] = _TextArea2[key];
});